<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Agradecimientos</title>
    <link href="../css/styles.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <section epub:type="foreword" class="foreword">	
      		<h1 class="centrado">Agradecimientos</h1>
      		<p>Esta es como una extensión de los créditos: le interesa mucho más a la gente que aparece en ella que a quienes leen el contenido (y la van a ojear quienes tengan curiosidad). Es una sección extensa porque está felizmente conformada por una lista de gente solidaria y generosa, no solo quienes participaron directamente en esta antología, sino quienes aportaron dinero en la campaña de fondeo en <a href="https://donadora.mx/campanas/help-libia-worldcon">donadora.mx</a> para ayudarme a ir a la Worldcon, en Dublín. En el momento de escribir esto no tengo idea de cuál será el resultado de los Premios Hugo, pero sí sé que estaré presente en la ceremonia y eso será posible gracias a ustedes.</p>
      		<p>Pero antes, y porque escribirlo nunca sobra, muchas gracias a: quienes colaboraron y trabajaron en esta nueva entrega, desde detalles como pensar un título o elegir los temas científicos, hasta la parte más laboriosa a lo largo de todo el proceso; por ejemplo, personas como Toshiya Kamei, quien tradujo la mayoría de textos narrativos, y motu proprio se ofreció a trabajar en el proyecto; o como David Bowles, el mejor brother chicano, quien tradujo varias biografías a velocidad supersónica, porque siempre está a un mensaje de distancia y encuentra tiempo para ayudar y apoyar a la familia extendida. Por supuesto, al Cúmulo de Tesla al completo, porque estuvieron cerca todo el tiempo, no solo como colaborantes y fuente invaluable de información, sino como apoyo moral, y motivo de alegría (esta aventura es también cumularia, no podría ser de otro modo). Al equipo de Mel y el Perro, quienes se sumaron a esta empresa con entusiasmo y profesionalismo 
e hicieron posible una verdadera publicación digital. Un gracias muy especial con destellos estelares a las más de cincuenta colaboradoras y colaboradores que dijeron “sí” cuando recibieron un (kilométrico) correo en el que les solicitaba su participación solidaria en la nueva antología, con la incertidumbre de que pudiéramos o no obtener una compensación económica, sepan que trabajar con ustedes ha sido un deleite y una fortuna enorme. Ojalá este proyecto sea el primero de muchos y cada uno sea mejor que el anterior.</p>
			<p>Toda la gente que se enlista aquí, todas las personas incluidas en este libro, están en mi corazón.</p>
			<p class="centrado espacio-arriba1">∗∗∗</p>
			<p class="espacio-arriba1 sin-sangria">Ahora, siguiendo el sistema de recompensas establecido en la donadora, los agradecimientos a las personas que donaron están ordenados como la tripulación de una nave imaginaria que surca el cosmos para visitar lugares remotos y sorprendentes.</p>
			<p class="espacios sin-sangria">Comandante de la nave:</p>
			<p class="sin-sangria">Guillermo del Toro, a quien admiro desde hace muchos años (y no me conoce), que de manera generosa e inesperada aportó 55% de la campaña e hizo posible que llegáramos a la meta.</p>
			<p class="espacios sin-sangria">Pilotos. Oficiales de puente:</p>
			<p class="sin-sangria">Héctor Octavio González Hernández, Yuri Herrera. Julia Rios, quien me llevó de la mano para armar la campaña de fondeo, me tuvo toda la paciencia del mundo y me instruyó en varios asuntos de financiación, relaciones internacionales e imagen pública. Elizabeth Escalona, Marco Subias, Alejandro J. Pérez-González, Bárbara Santana, Christine Doyle, Ana Ximena Jiménez Nava, Yilen Gómez Maqueo, Alejandra Eme Vázquez, Cisteil Pérez y David Venegas, Martha W., Verónica Murguía (a quien abrazo con todo mi corazón), Gabriela Damián (la mejor amiga y contraparte de la dupla dinámica que puede existir, gracias también por ser cómplice y colaboradora incansable y brillantísima).</p>
			<p class="espacios sin-sangria">Oficiales de máquinas e ingenieras:</p>
			<p class="sin-sangria">Nancy García, Samuel Valdes Lopez, Fumiki Takahashi, Kateryna, Darío Zárate Figueroa, Kat Angeli, Mais Miret, Jessica Lule, Edna Montes, Richard Zela, Raquel Castro, Rosie Martinez, Patricia Muñeton, Alyc Helms, Laura Anne Gilman, Fernando Vera, Daniel Sametz, Glorimar Medina, Merodeador Nocturno, Odette Alonso, Brahim Zamora, Antígona Segura, Kelly Heft, Luis Orozco, Hanae Fukunaga, Diana Vargas.</p>
			<p class="espacios sin-sangria">Tripulación de cabina:</p>
			<p class="sin-sangria">Catalina Kühne, Kip Tobin, Mariana Rodríguez Jurado, Ana Paula Dávila, Analía Ferreyra, Ileana Cruz Sánchez, Lauren Raye Snow, Coppelia Yanez, Patsy Everett, Judy Goldman, Kyra Freestar, Abraham Martinez, Martha Riva Palacio, Marion Sarquis, Manuel Valencia, Andrea Dela Barrera Montppellier, Pablo Soler Frost, Montserrat Rodriguez, Miguel Angel Hernandez Aleman, Eloísa Nava Rodríguez, Catherine Sharp, Maricela Guerrero, Ian Colin Roditi, Daniel Trejo Perez, Isabel Zapata, Tanya Huntington, Eduardo Huchín Sosa, Alejandra Arévalo, Mónica Nepote, Chuck Franco, Iván Viñas, Alaíde Ventura Medina, Andrea López Estrada, MAlagripta Copterosis, Kat O’Steen Jones, Lynda, Michael Gates.</p>
			<p class="espacios sin-sangria">Literas:</p>
			<p class="sin-sangria">Luis Reséndiz, Yeni Rueda López, Efraím Blanco, MaríaJosé Eh, Montserrat Rodriguez, Darmolatov Danilo Kiš, Sara Valles, Smok, Najú Ventura Medina, Tazy  Cat, Adolfo Córdova Ortiz, Martha Rodríguez Mega, Francisco Serratos.</p>
			<p class="espacio-arriba3 sin-sangria">Si llegaron hasta acá, a lo mejor son como yo y se quedan siempre a ver los créditos de las películas. Esto funciona al revés, vino antes de la historia. Disfruten la aventura, lo menos que puedo asegurarles es que se van a sorprender.</p>
			<p class="espacio-arriba1 derecha"><i>Libia Brenda</i></p>
    </section>
  </body>
</html>
